Bug 31148 - kword doesn't handle selections properly
Summary: kword doesn't handle selections properly
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: koffice (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-03-09 11:21 UTC by Tim Waugh
Modified: 2007-04-18 16:32 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-12 10:22:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tim Waugh 2001-03-09 11:21:42 UTC
1. Fire up kword and start with an empty document
2. Type 'abc'
3. Press Shift+Home. The line is selected.
4. Type 'def'.  Rather than replacing the selected text, you end up with 
'defabc' and nothing selected.
5. Or so you thought.  Move another window over kword to force a redraw.  
Now 'def' is selected and 'abc' isn't.

Comment 1 Bernhard Rosenkraenzer 2001-03-12 10:21:51 UTC
Submitted to bugs.kde.org as #22185


Comment 2 Bernhard Rosenkraenzer 2001-05-22 17:56:02 UTC
Fixed in the 1.1 betas



Note You need to log in before you can comment on or make changes to this bug.